WCS-RESAMPLE(1)

NAME
wcs-resample - Project one FITS image onto another image.

SYNOPSIS
wcs-resample [options] input-FITS output-WCS output-FITS

OPTIONS

-E extension
    Input image FITS extension (default: 0)

-w file
    Input WCS file (default is to read WCS from input FITS image)

-e file
    Input WCS FITS extension (default: 0)

-x extension
    Output WCS FITS extension (default: 0)

-L order
    Lanczos order (default: nearest-neighbor resampling)

-z  Zero out inf/nan input image value

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net